h2{margin-top:0;text-transform:none;font-size:20px;}
h3{text-transform:none;}
.section-title{padding-top:20px;}
.social-media{display:inline-block;vertical-align:top;}
.social-media.style-3.v1 a:hover{opacity:0.6;}
.container p{margin-top:15px;}
.block.style-3{margin-bottom:20px;}
.page-title .breadcrumb{padding: 22px 15px 5px 0 !important;float: left !important;font-size: 13px;}
.breadcrumb a{border-bottom:1px dotted #f81122!important;color:#f81122!important;}
.breadcrumb>li+li:before {content: ">";color: #333;}
.block.style-2.bg-base-1 a{color:#ffffff !important;border-bottom:1px dotted #ffffff !important;}
.block.style-2.bg-base-1 a.btn{border-bottom:1px solid #ffffff !important;}
.block.style-2 .block-image{min-height: 146px;}
.block.style-2 .block-image img{width:auto;height:100%;}
ul.list-style-1 > li > a{border-bottom:1px dotted #333;display:inline;}
.navbar-main{min-height:30px;}
.navbar-main .navbar-nav > li > a span{border-bottom:1px dotted #f81122;color:#f81122;}
.navbar-main .navbar-nav > li > a:hover span{color:#666666;border-bottom:1px dotted #666666;}
.addthis_sharing_toolbox{padding:10px 0 10px 0;background-color: #f9f9f9;margin: 15px 0;}
.at4-count-container{min-width:140px !important;padding-right:5px !important;}
.ad{max-width:350px;margin: 0px auto 0px auto;padding: 30px 0;}
.ad-full-width{margin: 0px auto 0px auto;padding: 20px 0;}
.ad2 .ad{padding: 30px 0;margin:0;}
.border-container{-webkit-box-shadow: 0px 0px 11px -4px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 11px -4px rgba(0,0,0,0.75);box-shadow: 0px 0px 11px -4px rgba(0,0,0,0.75);background-color: #ffffff;margin-top:20px;margin-bottom:20px;}
.border-container a{color: #f81122; border-bottom:1px dotted #f81122;}
.border-container a:hover{border-bottom:0;}
.border-container a.btn-red{color:#ffffff;margin: 10px 0;}
.border-container .btn-icon span{padding: 0 20px;}
.section-title.center{margin-bottom:0;}
.cbp a{font-size: 15px !important;}
.cbp-l-filters-button{margin: 15px 0 !important;}
.cbp-l-filters-button .cbp-filter-item.cbp-filter-item-active{background-color:#2f2f2f !important;border-color:#2f2f2f !important;}
.block.block-image .block-image{margin-bottom:0px !important;}
.block.block-image .block-title{margin-bottom: 0;padding: 7px 0;}
.block.block-image .block-title a{display:block;border-bottom:0;color: #ffffff;font-weight: 400;white-space: nowrap;}
.block.block-image.v2 .block-content{background-color: #2f2f2f;}
.navbar-main.navbar-shadow{background: #2f2f2f;}
.navbar-main .navbar-nav > li > a{padding: 10px 0px 0px 10px;;}
.navbar-main .navbar-nav > li > a span{color: #ffffff !important;border-bottom: 1px dotted #ffffff !important;}
.navbar-main .navbar-nav > li > a:hover span{color: #ff0000 !important;border-bottom: 1px dotted #ff0000 !important;}
a.navbar-logo span{color:#ffffff;}
a.navbar-logo {color:#ffffff;padding: 6px 30px 0px 0px;margin: 10px 0px;float: left;text-decoration:none;}
.navbar-main .navbar-nav>li>a{margin: 5px 0 15px 0;}
.navbar-main .navbar-nav>li>a:after{content:"|";color:#ffffff;padding-left:8px;}
.navbar-main .navbar-nav>li:last-of-type>a:after{content:"";color:#ffffff;display:none;}
.intro a{color:#f81122;border-bottom: 1px dotted #f81122;}
.intro a:hover{color:#f81122;border-bottom: 0;}
.bg1{background-color:#eeeeee;}
.bg1 h1, .bg1 h2{color:#333;}
.bg1 h1 {margin-top: 12px;font-size: 1.8em;text-transform: none;}
.bg1 .border-container h2{color:#333;margin-top: 10px;}
h1 {font-size: 1.8em;text-transform: none;}
h3 a{font-size: 0.9em !important;}
div .bg1:not(:first-of-type) .border-container{margin-top:0;}
.block.style-3 .block-title{border:0;}
.page-title{border:0;}
.page-title.style-1{background-color:#eeeeee;}
.skyscraper{float: right;padding: 58px 0 25px 0;}
.col-md-6.border{border:1px solid #ccc;}
img.border{border:1px solid #ccc;}
.col-md-5-with-left-spacing{margin-left: 2%;width: 39.66666667%;}
.row-eq-height{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;}
.cbp-item{max-width: 212px;}
.copyright .company-rights{color: #ddd !important;}
.adslot_2{display:inline-block;width:300px;height:600px;}
.hideDesktop{display:none;}
.playlist h4 span{font-weight: normal;}
.playlist .vertical-info{float: left;padding-bottom: 20px;}
.playlist .image{float: left;}
.playlist .image img{float: left;width: 100%;}
.playlist .info{float: left;}
.playlist .date{color: #666;}
.data-table{width: 100%;margin-bottom: 20px;border: 1px solid #000000;}
.data-table th, .data-table td{padding: 10px;}
.data-table th{color: #ffffff; background-color: #2c2b2b; border-top: 1px solid #000000;}
.data-table td{border-bottom: 1px solid #000000;border-right: 1px solid #000000;}
.data-table tr:nth-child(odd) {background-color: #f6f6f6;}
.border-container a.btn-red{box-shadow: inset 0 -2px 0 0 #be1520;border:0;transition: background .1s linear,box-shadow .1s linear;padding: 15px 20px;}
.border-container a.btn-red:hover{box-shadow: inset 0 -2px 0 0 #430307;border:0;}
.btn{font-size: 14px;}
.noborder{border:0 !important;}
.search-box {
  background-image: url('/images/searchicon.png');
  background-position: 10px 10px;
  background-repeat: no-repeat;
  width: 100%;
  padding: 12px 20px 12px 40px;
  border: 2px solid #ddd;
  margin-bottom: 12px;
}
::-webkit-input-placeholder {
  font-style: italic;
  font-style: italic;
  color: #bcb8b8;
}
:-moz-placeholder {
  font-style: italic;
  font-style: italic;
  color: #bcb8b8;
}
::-moz-placeholder {
  font-style: italic;
  font-style: italic;
  color: #bcb8b8;
}
:-ms-input-placeholder {
  font-style: italic;
  font-style: italic;
  color: #bcb8b8;
}

@media (max-width: 550px) {
h1, .h1{font-size:1.6em;}	
.cbp-item{width: 50%;float: left;margin: 0 !important;padding: 10px;}
.hideMobile{display:none;}
.adslot_2{display:none;}
.hideDesktop{display:block;}
}

@media (max-width: 991px)
{
#toTop{bottom:75px;}
.header .navbar-logo img {padding: 22px 0;height: auto;}
.navbar-main .navbar-nav > li > a span{color:#f81122!important;border-bottom:#f81122!important;}
.navbar-main .navbar-nav > li > a:hover span{color:#f81122!important;}
.bg1 h1 {padding-top: 15px;font-size: 1.6em;line-height: 1.1 !important;}
.bg1 h2 {line-height: 1.1em;padding-top: 10px;}
.ad{margin:25px auto 0px auto;}
.col-md-6.border{border:0;padding-bottom:30px;}
.skyscraper{margin:5px 0 20px 0;padding: 0;width:100%;text-align: center !important;}	
.col-md-5-with-left-spacing{margin-left: 0%;width: 100%;}
.row-eq-height{display: block;}
.list-style-1.v2{display:none;}
.playlist .vertical-info{width: 100%;}
}
.shaka-video-container{height: 47px;background-color: #2f2f2f;}
.shaka-video-container .shaka-scrim-container{background: none;}
.shaka-video-container .shaka-controls-container[shown=true] .shaka-play-button{opacity: 0;}